Accessibility Skip to content
Article ID: 000034618
Last Modified Date: 10/12/2021
Access Level: Public

Does Polycom DMA support Cisco Room Kit and MX700 ITP devices ?

Does Polycom DMA support Cisco Room Kit and MX700 ITP devices ? Yes, both Cisco Room Kit and MX700 immersive telepresence devices are supported by the DMA - BUT there are some software requirements which have to be fully met. We support Cisco MX system starting with Polycom DMA version 9.x - DMA versions below this (e.g. 6.4.1) DO NOT support Cisco MX and Room Kit units ! Please see more details in the section below.
Please note the following:
Official release notes for DMA version 9.0 and 10.0 list only Cisco MX 300 G2 as tested and supported but MX700 device belongs to the the same MX systems family and is using the same software as MX300 G2 hence it will work as well.
 
There are additional requirements in terms of version of the Cisco SW used in the above devices: 
1. for DMA 9.x Cisco MX system are supported only if they have SW version CE8.3.1 or higher
2. for DMA 10.x Cisco MX systems are supported only if they have SW version CE9.2.4 or higher
 
Cisco Room Kit is basically using the same software as Cisco MX series so Polycom compatibility requirements are similar: at least DMA version 9.x and Cisco Room Kit SW version CE8.3.1.
 
Release notes for DMA version 9 and 10 are attached to this KB.
Attachments :